/* ---------------------------
Richard Blair
Official Color Scheme:
#28C4D8: (LIGHT TEAL, header background)
#22A0AF: (DARK TEAL, page background)
--------------------------- */

/* ===================================================================== */
/* Redefine standard HTML tags */
* {		/* Set margin & padding of all elements to 0 */
	margin: 0;
	padding: 0;
}
body {
	margin: 0;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #22A0AF;
	background-image: url(images/bg_page.jpg);
	background-position: top;
	background-repeat: repeat-x;
/*	cursor: default; */ /* Prevent "text" cursor */
}

a {text-decoration: none}	/* All links */
a:link,
a:visited {color: #000000}	/* Default */
a:hover,
a:active  {color: #CD3333}	/* Hover */

.nav {font-weight: bold}		/* All nav links */
.nav a:link,
.nav a:visited {color: #000000}	/* Nav Default */
.nav a:hover,
.nav a:active  {color: #CD3333}	/* Nav Hover   */
.nav a.current {color: #249024}	/* Nav Current */

.navigation {font-weight: bold; font-size: 16px; font-family: Verdana, Arial, Helvetica, sans-serif;}		/* All nav links */
a.navigation:link,
a.navigation:visited {color: #ffff00}	/* Nav Default */
a.navigation:hover,
a.navigation:active  {color: #000000}	/* Nav Hover   */

.order {font-size: 18px; color:#ffff00;}		/* All nav links */
a.order:link,
a.order:visited {color: #ffff00}	/* Nav Default */
a.order:hover,
a.order:active  {color: #000000}	/* Nav Hover   */


/* ===================================================================== */
/* Set styles for browser consistency */
p {margin: 0 0 12px}		/* Set paragraph margin               */
a img {border-width: 0}		/* Remove border from image links     */
ul {list-style-type: disc}	/* Set bullet type for unordered list */
ul, ol {text-align: left}	/* Set left alignment for all lists   */
li {margin-left: 20px}		/* Set left margin for list elements  */


/* ===================================================================== */
/* Absolutely positioned elements */
.position {							/* AP container */
	position: relative;
	top: 0px;
	left: 0px;
	text-align: left;
}
.position * {position: absolute}	/* AP elements */
.position * * {position: relative}	/* AP nested elements */


/* ===================================================================== */
/* Set up basic table form structure */
table td.value span.zip,
table td.field {
	font-weight: bold;
	text-align: right;
}
table td.value {
	text-align: left;
}
table td.value span.zip {
	display: inline-block;
	width: 75px;
	margin-right: 5px;
}
b.req {color: #D1202A}	/* Required form fields color */


/* ===================================================================== */
/* Redefine header tags */
h1, h2, h3 
{font-family: Verdana, Arial, Helvetica, sans-serif}

h1 {
	font-size: 18px;
	font-weight: bold;
	margin: 8px 0 10px;
}
h2 {
	font-size: 16px;
	font-weight: bold;
	margin: 4px 0 5px;
}
h3 {
	font-size: 14px;
	font-weight: bold;
	margin: 2px 0 3px;
}
h4 {
	font-size: 18px;
	font-weight: bold;
	color:#FFFF00;
	margin: 8px 0 10px;
}
hr {
	border: 0;
	color: #999999;
	background-color: #999999;
	height: 2px;
	width: 100%;
	text-align: left;
}


/* ===================================================================== */
/* Define all global styles */
table#main {
	text-align: left;
}

#navigation {position:absolute;
top:10px;
left:15px;
width:250px;
height:500px;
z-index:5}

td#header {
	height: 102px;
	background: url(images/header.jpg) left top no-repeat;
}
td#content {
	height: 498px;
}
td#footer {
	height: 100px;
	font-weight: bold;
}

div#copyright {
	font-size: 11px;
	font-family: Tahoma, Geneva, sans-serif;
	margin-top: 20px;
}
div#copyright,
a.applebox:link,
a.applebox:visited,
a.applebox:hover,
a.applebox:active,
a.applebox:link    span,
a.applebox:visited span {color: #000000}	/* Copyright line default color  */
a.applebox:hover   span,
a.applebox:active  span {color: #D1202A}	/* Rollover color for "applebox" */

a.lunar:link,
a.lunar:visited,
a.lunar:hover,
a.lunar:active,
a.lunar:link    span,
a.lunar:visited span {color: #000000}
a.lunar:hover   span,
a.lunar:active  span {color: #fdf11c}
